Adobe 2018年3月 安全性更新

說明

  • Adobe Flash Player 中度危險 - 遠端執行程式碼
  • Adobe Connect 中度危險 - 篡改、資料洩露
  • Adobe Dreamweaver CC 中度危險 - 遠端執行程式碼、篡改、資料洩露

影響內容

受影響之系統或技術
* Adobe Flash Player Desktop Runtime 28.0.0.161 及以前版本
* Adobe Flash Player for Google Chrome 28.0.0.161 及以前版本
* Adobe Flash Player for Microsoft Edge and Internet Explorer 11 28.0.0.161 及以前版本
* Adobe Dreamweaver CC 18.0 及以前版本
* Adobe Connect 9.7 及以前版本


處理方式

安裝軟體之前,請先瀏覽軟體供應商之網站,以獲得更多詳細資料。
廠商已為產品提供更新。個別產品詳情可參考上表「詳情」一欄或執行軟件更新。


相關連結

http://blogs.adobe.com/psirt/?p=1535

發表迴響

你的電子郵件位址並不會被公開。 必要欄位標記為 *

釘選至 Pinterest